[form3]
type=10
grid=1
alignf=1
xf=191
yf=63
widthf=623
heightf=632
closemethod=1
wallpaper=athem.jpg
autostart=
color=0
wallpaper style=0
fontname=Arial
fontsize=8
fontcolor1=0
fontstyle=n
defbutton=0
effect=0

